.footer{
    background: #EEF0F2;
    margin: -6.5em 0 0 0;
    z-index: 999;
    padding: 7.5em 0 3em 0;
}
.footer h5{
    font-weight: bolder;
}
.footer-left > *{
    margin: 30px 0;
}
.group-icon{
    display: flex;
}
.group-icon > div{
    margin: auto 5px;
    display: flex;
}
.group-icon p{
    margin: 0 !important;
}
.footer-mid > *{
    margin: 30px 0;
}
.footer-right > *{
    margin: 30px 0;
    width: 100%;
}
.footer-right mat-form-field{
    border-radius: 20px;
    margin: 0;
}
.footer-right > div{
    margin: 0;
}
.footer-right #orderbtn{
    border-radius: 22px;
    color: white;
    background: #FFC94A;
    font-weight: bold;
    outline: 0;
}
.footer-right #input-email{
    background: white;
    border: 1px solid #707070;
    border-radius: 23px 0 0 23px !important;
    color: black;
    font-size: 16px;
    padding: 1% 5%;
}
.footer-right .input-btn{
    background: white;
    border-radius: 0 23px 23px 0;
    cursor: pointer;
    outline: 0;
}
.footer-right #social-media{
    margin: 20px 0;
}